@charset "utf-8";
/* CSS Document */
body,div{margin:0px;padding:0px;}
body{background:#36220c;overflow-y:hidden;overflow-x:hidden;font-family:"微软雅黑","Microsoft YaHei",Helvetica,sansation,Verdana,Arial,sans-serif;}
.clearfix:after{content: "."; display: block;  height: 0; font-size:0; clear: both; visibility: hidden;}.clearfix {display: inline-block;}.comWith{width:1000px;margin:0 auto}.db{display: block}.dn{display:none}.dib{display:inline-block;*display:inline; *zoom:1;}.fl{float:left}.fr{float:right}.fl_dib{float:left;display:inline-block;*display:inline; *zoom:1;}.fr_dib{float:right;display:inline-block;*display:inline; *zoom:1;}* html .clearfix {height:1%;}.clearfix {display: block;}.cf:after{content:"";display:table;clear:both}.cf{*zoom:1}
.divtop{width:73px;height:39px;position:fixed;bottom:35px;left:50%;margin-left:-19px;z-index:999;}
.btntop{cursor:pointer;z-index:998;margin-top:30px;width: 73px;height:39px;}
#btn_gotop{display:none}
/*首屏*/
.contentd{height:755px;}
.ovfw{overflow:hidden}
.main_con{background:url(../../../images/special/140525/sjb_main.jpg) no-repeat top center;height:824px;overflow:hidden;position:relative}
.sjb_con{position:relative;width:650px;height:570px}
.sjb_link{display:block;width:60px;height:77px;position:absolute;z-index:2}
.link_1{left:105px;top:85px;background:url(../../../images/special/140525/icon_t_01.jpg) no-repeat top center;}
.link_1_hover,.link_1.link_has{top:84px;background-image:url(../../../images/special/140525/icon_t_01_on.jpg);z-index:3}
.link_2{left:190px;top:117px;background:url(../../../images/special/140525/icon_t_02.jpg) no-repeat top center;}
.link_2_hover,.link_2.link_has{background-image:url(../../../images/special/140525/icon_t_02_on.jpg);z-index:3}
.link_3{left:226px;top:174px;background:url(../../../images/special/140525/icon_t_03.jpg) no-repeat top center;}
.link_3_hover,.link_3.link_has,.link_3.link_now{background-image:url(../../../images/special/140525/icon_t_03_on.jpg);z-index:3}
.link_4{left:170px;top:255px;background:url(../../../images/special/140525/icon_t_04.jpg) no-repeat top center;}
.link_4_hover,.link_4.link_has{background-image:url(../../../images/special/140525/icon_t_04_on.jpg);z-index:3}
.link_5{left:200px;top:342px;background:url(../../../images/special/140525/icon_t_05.jpg) no-repeat top center;}
.link_5_hover,.link_5.link_has{background-image:url(../../../images/special/140525/icon_t_05_on.jpg);z-index:3}
.link_6{left:105px;top:431px;background:url(../../../images/special/140525/icon_t_06.jpg) no-repeat top center;}
.link_6_hover,.link_6.link_has{background-image:url(../../../images/special/140525/icon_t_06_on.jpg);z-index:3}
.link_7{left:206px;top:449px;background:url(../../../images/special/140525/icon_t_07.jpg) no-repeat top center;}
.link_7_hover,.link_7.link_has{background-image:url(../../../images/special/140525/icon_t_07_on.jpg);z-index:3}
.link_8{left:398px;top:479px;background:url(../../../images/special/140525/icon_t_08.jpg) no-repeat top center;}
.link_8_hover,.link_8.link_has{background-image:url(../../../images/special/140525/icon_t_08_on.jpg);z-index:3}
.link_info{position:absolute;z-index:4;width:250px;height:160px;cursor:pointer}
.info_1{left:175px;top:40px}
.info_2{left:250px;top:75px}
.info_3{left:290px;top:130px}
.info_4{left:240px;top:210px}
.info_5{left:260px;top:295px}
.info_6{left:165px;top:385px}
.info_7{left:260px;top:400px}
.info_8{left:460px;top:430px}
/*敬请期待的样式*/
.info_qd_1{width:150px;height:45px;left:167px;top:100px}
.info_qd_2{width:150px;height:45px;left:250px;top:135px}
.info_qd_3{width:150px;height:45px;left:295px;top:188px}
.info_qd_4{width:150px;height:45px;left:230px;top:260px}
.info_qd_5{width:150px;height:45px;left:260px;top:360px}
.info_qd_6{width:150px;height:45px;left:165px;top:440px}
.info_qd_7{width:150px;height:45px;left:265px;top:460px}
.info_qd_8{width:150px;height:45px;left:460px;top:490px}
/*鼠标经过地图球队展示*/
.info_qidai{position:relative;text-align:center;width:150px;height:45px;font:14px/45px "微软雅黑";color:#f1e2a3;background:#202020}
.sanjao_l{position:absolute;left:-7px;width:7px;height:13px;background:url(../../../images/special/140525/icon_sanjao_b.png) no-repeat;z-index:5}
.info_qidai .sanjao_l{top:40%;}
.info_box .sanjao_l{top:75px;}
.info_box .sanjao_b{position:absolute;left:120px;top:80px;width:13px;height:7px; background:url(../../../images/special/140525/icon_sanjao_b_b.png) no-repeat;z-index:5}
.info_box_t{background:#202020}.info_box_b{background:#191919}
.info_img{width:80px}
.info_img img{width:80px;height:80px}
.info_con{width:137px;height:75px;padding:5px 10px 0 15px;overflow:hidden}
.info_tle{font:14px/22px "微软雅黑";color:#fef0b3}
.info_txt{font:12px/14px "微软雅黑";color:#716a60}
/*右侧导航*/
.nag{position:fixed;z-index:999;top:250px;right:30px;width:19px;height:275px;}
.nag .ac{width:19px;height:19px;cursor:pointer;background:url(../../../images/special/140525/icon_yd.png) no-repeat left top;margin-bottom:20px}
.nag .ac.active b{display:inline-block;background:url(../../../images/special/140525/icon_yd_on.png) no-repeat;width:19px;height:19px;}
/*多屏*/
.a0{width:100%;position: relative;z-index:2;}
.a1{width:100%;position: relative;z-index:2;}
.a2{width:100%;position: relative;z-index:3;}
.a3{width:100%;position: relative;z-index:4;}
.a4{width:100%;position: relative;z-index:5;}
.a5{width:100%;position: relative;z-index:6;}
.back{height:1000px;min-height:500px;min-width:1000px;background:#ddd;}
.sjb_conent{height:100%;width:100%;position:absolute}
/*多屏自定义*/
.sjb_conent_0{background:url(../../../images/special/140525/p_1.jpg) no-repeat top center}
.sjb_conent_1{background:url(../../../images/special/140525/p_2.jpg) no-repeat top center}
.sjb_conent_2{background:url(../../../images/special/140525/p_3.jpg) no-repeat top center}
.sjb_conent_3{background:url(../../../images/special/140525/p_4.jpg) no-repeat top center}
.sjb_conent_4{background:url(../../../images/special/140525/p_5.jpg) no-repeat top center}
.sjb_conent_5{background:url(../../../images/special/140525/p_6.jpg) no-repeat top center}
/*第一屏*/
.box_0_l{width:122px;padding:20px 61px 0px 72px;height:782px;position:relative}
.back_home{width:122px;height:32px;background:url(../../../images/special/140525/icon_backtop.png) no-repeat left top;position:relative;z-index:3}
.back_home a{display:block;width:100%;height:100%}
.sjb_team_img{padding-top:5px;width:113px;height:159px;position:relative;z-index:3}
.sjb_team_img img{width:113px;height:159px}
.sjb_city_img{position:absolute;left:-389px;top:178px;width:900px;height:602px;z-index:0}
.sjb_city_img img{width:900px;height:602px;}
.box_0_r{width:730px;padding-top:45px;position:relative}
.sjb_tle{font:bold 32px/47px "微软雅黑";padding-bottom:5px}
.sjb_tle_0{color:#706a5c;}
.sjb_txt{font:16px/25px "微软雅黑"}
.sjb_txt_0{color:#706a5c;width:730px;height:146px;overflow:hidden}
.sjb_txt p{margin-bottom:15px}
.sjb_img_box_0{padding-left:4px}
.sjb_img_box_0 img{display:block;width:673px;height:417px}
.sjb_img_shadow_0{background:url(../../../images/special/140525/sjb_img_shadow_0.jpg) no-repeat left top;width:673px;height:36px}
/*第二屏*/
.sjb_box_1{padding-top:100px}
.box_1_l{width:253px;height:700px;position:relative}
.sjb_img_box_1{position:absolute;left:-396px;top:0;width:582px;height:333px;}
.sjb_img_box_1 img{width:582px;height:299px}
.sjb_img_shadow_1{background:url(../../../images/special/140525/sjb_img_shadow_1.jpg) no-repeat left top;width:582px;height:34px}
.box_1_r{width:740px;height:700px;overflow:hidden}
.sjb_txt_1{color:#716a60;}
.sjb_txt_1 p{margin-bottom:20px}
/*第三屏*/
.box_2{padding-left:588px;padding-top:152px;width:410px;height:649px;overflow:hidden}
.sjb_tle_2{color:#fff}.sjb_txt_2{color:#fff}
/*第四屏*/
.box_3{margin-left:213px;margin-top:230px;padding-left:40px;padding-top:23px;padding-right:20px;width:720px;height:370px;overflow:hidden;background:#000;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);opacity: .7;}
.sjb_tle_3{color:#fff}.sjb_txt_3{color:#fff}
.sjb_txt_3 p{margin-bottom:20px}
/*第五屏*/
.box_4_l{position:relative;width:253px;height:800px;}
.sjb_img_box_4{position:absolute;left:-450px;top:0;width:584px;height:800px}
.sjb_img_box_4 img{width:584px;height:800px}
.box_4_r{margin-top:165px;width:740px;height:632px;overflow:hidden}
.sjb_tle_4{color:#fff}.sjb_txt_4{color:#fff;width:325px;margin-right:45px}
/*第六屏*/
.box_5_l{position:relative;width:253px;height:800px;}
.sjb_img_box_5{position:absolute;left:-450px;top:0;width:584px;height:800px}
.sjb_img_box_5 img{width:584px;height:800px}
.box_5_r{margin-top:165px;width:740px;height:632px;overflow:hidden}
.sjb_tle_5{color:#504540}.sjb_txt_5{color:#504540;width:325px;margin-right:45px}
.back_sjb{color:#cc0000;text-decoration:none;display:block;}.back_sjb:hover{text-decoration:underline}
/*新加入样式*/
.goUp{background:url(../../../images/special/140525/icon_back.png) no-repeat left top;height:19px;width:19px;margin-bottom:20px;cursor:pointer}
.sjb_conent_6{background:url(../../../images/special/140525/p_7.jpg) no-repeat top center}
.sjb_box_6{margin-top:10px}#comment_iframe{overflow:auto}
.box_1{margin-left:200px;padding-left:20px;padding-top:20px;padding-right:20px;width:760px;height:540px;overflow:hidden;background:#000;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);opacity: .6;}.sjb_txt_1{color:#fff}